---
apiVersion: v2
name: send
version: 3.4.23+helm1
appVersion: 3.4.23
description: "An simple, private, end-to-end encrypted file sharing."
home: https://gitlab.com/timvisee/send
keywords:
  - Firefox Send
  - File sharing
sources:
  - https://gitlab.com/timvisee/send
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
